<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link href = "style1.css" rel = "stylesheet" type = "text/css"/>
</head>
<body>
<header>
<ul>
	<li class = "user_name">ユーザー名さん　　　　</li>
	<li class = "logout"><a href = "" class = "logout">ログアウト</a></li>
</ul>
</header>

<h1>ユーザ情報詳細参照</h1>

	<table class = "user_cf">

		<tr>
			<th>ログインID</th>
			<th></th>
		</tr>
		<tr>
			<th>ユーザ名</th>
			<th></th>
		</tr>
		<tr>
			<th>生年月日</th>
			<th></th>
		</tr>
		<tr>
			<th>登録日時</th>
			<th></th>
		</tr>
		<tr>
			<th>更新日時</th>
			<th></th>
		</tr>
	</table>

	<p class = "back"><a href =>戻る</a></p>
</body>
</html>